Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451822 - supported hardware for mrg
Summary: supported hardware for mrg
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Release_Notes
Version: 1.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Lana Brindley
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-17 16:56 UTC by Bryan Che
Modified: 2013-10-23 23:08 UTC (History)
2 users (show)

Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-18 00:28:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bryan Che 2008-06-17 16:56:40 UTC
Add to the supported hardware and platforms for MRG:

Because Red Hat Enterprise MRG Realtime provides an updated Linux kernel, it is
certified for use on a subset of the hardware systems certified for Red Hat
Enterprise Linux.  Red Hat Enterprise MRG Realtime is certified on x86 and
x86_64 architectures only.  Furthermore, Red Hat works with hardware vendors to
certify systems for use with MRG Realtime based on customer demand.  At initial
release, the list of certified systems for MRG Realtime includes:

HP:
	DL320g5
	DL360g5
	DL380g5

IBM:
	LS21 blade
	HS21 blade

For an updated list of certified systems, see the Red Hat Hardware Catalog at
https://hardware.redhat.com/.


Note You need to log in before you can comment on or make changes to this bug.